# Getting Started Initial


## Required 
Node 18.12.1(npm 8.19.2)

## Description
Application developed in reactjs, with ui material.\
to enter TODO http://localhost:3000/ \
to enter the pierda, papel y tijera http://localhost:3000/game \

elaborated by Juan David Pava (juan.pavag@gmail.com) +57 3164999503

## Initialize the project

## `npm i`
## `npm start`

